Jump to content
Nobbyy

3.x.x Sitem İçin Nasıl Bir VDS - VPS Alt Yapısı Olmalı?

Recommended Posts

Merhaba.

 

Sitemde 3.4.7 Versiyonu Kullanılmakta. Son Zamanlarda Çok Sıkıntı Yaşıyorum.  Sitem VDS Sunucuda Bulunmaktadır. 1 Ay Önce Çalıştığım Firma Yeni VDS Verdi. İP Adresim Değişti.
O Gün Bu Gün Sürekli Gerek Nexusda, Gerek Forumda Sürekli Database Hataları Alıyorum...

 

Şimdi Bana Ve 3.X.X Kullananlara Bu Konuda Yardım Etmenizi İstiyorum. İstediğim İse Şudur;

 

3.4.7. Versiyonunda Tüm Hook, Ve Uygulamalar Ve Seo Sağlıklı Çalışması İçin " Yeni Bir VDS Kurduracağım. Ve Alt Yapısı Nasıl Olmalı? Yeni Kuracağım VDS'ye İPS nin Tamamen Kusursuzca Çalışması İçin Neler Kurulmalı? Neler Yapılmalı?

 

Bu Konuda Bana Sağlam Ve Sağlıklı Bir Bilgi Verirseniz Çok Sevinirim...

 

 

Saygılar...

 

Share this post


Link to post
Share on other sites

IPB 3.4.7, PHP tüm sürümlerinde çalışıyor. PHP 7 uygundur. Geri kalanlar zaten maliyetle ilgili şeyler. 

 

Share this post


Link to post
Share on other sites
Oscar, 24.09.2018 - 21:45 yazdı:

IPB 3.4.7, PHP tüm sürümlerinde çalışıyor. PHP 7 uygundur. Geri kalanlar zaten maliyetle ilgili şeyler. 

 

Cevabınız İçin Teşekkürler. Peki Üstadım "MySQL  " Sürümünün ne olmasını önerirsiniz 3.4.7 İçin..

Share this post


Link to post
Share on other sites

MySQL sürümü önemli değil.  Zaten MySQL 5.5 veya 5.6 veya MariaDB 10.x hepsi olur.  

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
    • 8 Posts
    • 965 Views
    • 5 Posts
    • 337 Views
    • 2 Posts
    • 315 Views
    • 2 Posts
    • 325 Views

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

By using this site, you agree to our Guidelines.